package com.wms_main.constant.enums.jobs;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum JobTimerTypeEnums {
    SIMPLE(1, "简单任务"),
    CRON(2, "cron表达式");

    private final Integer type;
    private final String description;
}
